@charset "utf-8";

.password-container {
	position: relative;
	width: 100%;
	margin: 0 auto;
}

.toggle-icon {
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
	color: #777;
	user-select: none;
	font-size: 1.4em !important;
}

.toggle-icon:hover {
	color: #333;
}